/*
Theme Name:     limone
Description:    limone child theme
Author:         Jane Hume
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*--------------Paper Background in Header----------------------*/
#main-header {background:url(http://www.limone.com.au/wp-content/uploads/2016/07/paper.png);
}

/*--------------Fullwith Specialty Section----------------------*/
.ds-fullwidth-specialty> .et_pb_row {
min-width: 100% !important;
}

/*--------------Full Height Map----------------------*/
.et_pb_column_1_2 .et_pb_map, .et_pb_column_3_8 .et_pb_map{
height: 600px;
overflow:hidden;
}

/*--------------Contact Form Captcha Input Field Bigger----------------------*/
.et_pb_contact_right p input{
max-width:45px;
}
.et_pb_contact_right p{
color:#e4d8c4;
}

/*--------------Button Width----------------------*/
.et_pb_button_0.et_pb_button.et_pb_module, .et_pb_button_1.et_pb_button.et_pb_module,.et_pb_button_2.et_pb_button.et_pb_module{
min-width:200px;
}

/*--------------Custom 404 Page----------------------*/

.error404 #et-main-area, .error404 #main-content, .error404 .container, .error404 #content-area{
background:transparent;
}

.error404 .container::before{
display:none;
}

/*--------------Mobile Menu----------------------*/

@media only screen and ( min-width:980px ) {
#top-header{
visibility:hidden;
display:none;
}

body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.et_fixed_nav.et_secondary_nav_enabled #main-header {
top: 0px;
}
}
@media only screen and ( max-width:980px ) {
#top-header{
visibility:visible;
display:block;
}

}

/*--------------Clickable Phone Links----------------------*/
a[href^="tel:"] {
color:#fff;
}
#dark-phone a[href^="tel:"] {
color:#898276;
}

/*--------------Trip Advisor Logo----------------------*/
#trip-advisor{
text-align:right;

}
#trip-advisor img{
max-width:100px;
}
@media only screen and ( max-width:980px ) {
#trip-advisor{
text-align:center;
}
}
/*--------------Dimmi Widget----------------------*/
.dimmi-widget {
    margin: auto;
}

/*--------------My Guestlist Widget----------------------*/
#email-list {
min-width: 80% !important;
margin:auto;
text-align:center;
}

.MGLField input{
    width:80%;
    height:50px;
    border: 2px solid #E4D8C4;
    border-radius: 4px;
}
#mfb4116b0be1e_PatronMobile, #mfb4116b0be1e_PatronEmail, #mfb4116b0be1e_PatronSurname, #mfb4116b0be1e_PatronName {
    font-family:inherit;
    font-size:18px;
    padding:20px;
}

.MGLLabel{
 font-family:inherit;
   font-size:18px;

}
#MGLDOB{
    width:20%;
    height:50px;
    border: 2px solid #E4D8C4;
    border-radius: 4px;
    font-family:inherit;
    font-size:18px;
     padding:10px;
       color:#999;

}
#DOB_mm, #DOB_dd{
    width:20%;
    height:50px;
    border: 2px solid #E4D8C4;
    border-radius: 4px;
    font-family:inherit;
    font-size:18px;
    color:#999;

}

#MGLSubmit input{

    padding:10px 50px;
    background: #E4D8C4;
    border: 0px;
    border-radius:4px;
    font-size:18px;
    color:#A57461;
    font-weight:bold;
    text-transform:uppercase;
 
}

#MGLSubmit input:hover{

    background: #A57461;
    color:#fff;
 
}
.MGLPoweredBy{
    font-size:9px;
}